output test_instance_arn {
  value = module.test_instance.arn
}

output test_instance_public_ip {
  value = module.test_instance.public_ip
}

output test_instance_private_ip {
  value = module.test_instance.private_ip
}
